
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ FONT SIZER CSS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.fontResizer { display: block; position: absolute; position: absolute; top: 160px; right: 7px; width:200px;}

.fontResizer span{display:block; float:right; padding-top:4px; padding-right:5px;}

.fontResizer a { display: block; float: right; width: 17px; height: 17px; text-align: center; border: 1px solid #E0E0E0; line-height: 15px; color: #666; text-decoration: none; margin-right:2px; }

.fontResizer a:hover { color: #000; text-decoration: none; }

/* 
The following control the way the font-resizer links appear only 
Set the actual size-changes in the function call
*/

.smallFont { font-size: 11px; }

.medFont { font-size: 11px; }

.largeFont { font-size: 11px; }

.curFont { background: #DFDFDF; }